#!/usr/bin/python
#coding=utf-8

#######################################
##  异常类
######################################

class LoginException(Exception):
    def __init__(self,message):
        super(LoginException, self).__init__()
        self.message = message



